/*     45186 : 장문 텍스트      */
.textarea__45186__ {}
.textarea__45186__ p {position:relative;z-index:1000;
	display:block;margin:0;padding:100px 50px;
	font-size:15px;font-weight:normal;color:#ddd;letter-spacing:0;line-height:1.5em;
text-shadow:1px 1px 2px #000;
}

@media all and (min-width:1024px){
	.textarea__45186__ p {font-size:16px; font-weight:bold;line-height:1.35em; z-index:1000;}
	.textarea__45186__ p span {letter-spacing:-1px; margin-right:20px;color:#888;}
}

/*     46172 : 타이틀 텍스트      */
.title__46172__ {font-size:0; margin-top:-650px; margin-left:20px;}
.title__46172__ p {background:rgba(0,0,0,0.4); width:400px; height:610px; z-index:1; 
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__46172__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__46172__.style_top p {padding-top:10px}
.title__46172__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__46172__.style_right p {padding-right:14px}
.title__46172__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__46172__.style_bottom p {padding-bottom:12px}
.title__46172__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__46172__.style_left p {padding-left:14px}
.title__46172__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__46172__.style_circle1 p {padding-left:18px}
.title__46172__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__46172__.style_circle2 p {padding-left:18px}
.title__46172__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__46172__ p {font-size:20px}
	.title__46172__.style_top p:before {width:20px}
	.title__46172__.style_right p:before {height:20px}
	.title__46172__.style_bottom p:before {width:20px}
	.title__46172__.style_left p:before {height:20px}
}

